libVitaMTP 2.5.9

Data Fields
http_object_prop Struct Reference

`#include <vitamtp.h>`

## Data Fields
uint64_t | size
uint8_t | timestamp_len
char * | timestamp

## Detailed Description

Information on a HTTP object request.

See also
  VitaMTP_SendHttpObjectPropFromURL()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h